### Method

# WebKitWebExtension DOMXPathResult get_invalid_iterator_state

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_xpath_result_get_invalid_iterator_state (
      WebKitDOMXPathResult* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMXPathResult:invalid-iterator-state`

#### Return value

Type: `gboolean`

A #gboolean.